Subject: Re: 494th FS Submission
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Wed, 4 Dec 2002 00:19:33 -0800

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, November 06, 2002 4:06 PM
Subject: 494th FS Submission

> Hi Steve,
>    I know I've said it before, but again: thanks so much for putting our
> models up on ARC!  Would love to see some of your stuff on there
> sometime.
>      Here's another article, this one of the Revell F-15E.  No, I'm not
finshing
> model after model; I finally got access to a digital camera, so I took
pics of
> some of my better models.
>     So, it's all below.  Please post pics however you want.  And no need
to
> let me know you get this.  I now know that my attachments get through!
>     Thanks a ton!
>
> -Tom
>
>
> 494th Fighter Squadron F-15E Strike Eagle
> Aviano Air Base, Italy
> April 1999
>
>      Alright, this is the much talked about, highly praised Revell F-15E
Strike
> Eagle.  It sure does live up to the hype.  It's the finest model I've had
the
> pleasure of building (this being the second one in my humble collection).
> There of course is little to talk about in terms of the build, seeing as
it is
> just about flawless!  The only downside is the fact that I didn't know at
the
> time of building how to correct the fit of the wing sections to avoid the
> sagging effect.  Now I know, and the next kit can only be better.  And a
> great example of a bonehead mistake:  I forgot to apply the landing
lights,
> and by the time I noticed this, the clear sprue was long gone.  I guess
this
> bird just can't partake in night ops.
>      The paint job is quite easy, seeing as the entire jet is FS 36118
> Gunship Gray.  Model Master Acrylics were used.  I really like how the
> monotony of the paint scheme can be broken up with a radome of slightly
> darker color.  To achieve this, the radome was masked off and a coat or
> two of FS 36081 Euro I Gray was applied.  Looking at it now, a coat of
> semi-gloss probably should have been given to the Euro I Gray.  Still
> looks good, I think.
>     The Strike Eagles of the 492nd and 494th Fighter Squadrons really
> were the workhorses of NATO during Operation Allied Force over the
> Balkans in 1999.  They attacked communications facilities, underground
> bunkers, and everything in between.  There probably wasn't a task they
> couldn't perform.  Quite the fighter!
>       The markings are a mix of the Astra decal sheet and the sheet that
> came with the kit (this being the Pro Modeler offering).  A few minutes at
> the U.S. Air Force website produced aircraft 91-0306 as a jet that
> participated in Allied Force from the beginning of the conflict.  So
serial
> numbers were swapped to model this 'Beagle.'  Crew Chief and Pilot/
> WSO names were left off, as they were painted over during the conflict for
> reasons of security.
>      With the United States' heavy emphasis on precision weapons, it was
> kind of cool to find a picture of a Strike Eagle in Allied Force loaded
out
> with dumb bombs.  My guess was that it was for an attack on a massive
> target:  barracks, tank farm, refinery, etc.  So twelve Mk. 82's from the
> Hobbycraft A-4 were used, and it sure makes for a mean looking U.S. Air
> Force F-15E Strike Eagle!  Another picture that caught my eye was of one
> of these jets from the 494th carrying the light gray drop tanks of an
F-15C.
> So the tanks were painted Mod Eagle Light Gray, and the loadout was
> rounded out with two AIM-9M's and two AIM-120's for self-defense.
>       Well, that's about it on this kit.  Sorry about the brightness of
the
> pictures.  Next time, I'll be sure to take the pictures when the sun is
not at
> it's highest intensity.  Who would have thought I took a photography class
> in high school?
>
> -Tom
>